--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1733014501.65572'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1733007181.96652'
    into_interval: 1W
    time: '1733007182.07652'
  minmax: 
    max: '1733014501.56275'
    min: '1732942367.42514'
    mtime: '1733010841'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1733014501.56275'
    path: 02STAMP
    type: new
  - 
    epoch: '1733014360.52614'
    path: id/W/WO/WORTHMINE/CHECKSUMS
    type: new
  - 
    epoch: '1733014358.95002'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1733014356.50704'
    path: id/S/SC/SCHWIGON/CHECKSUMS
    type: new
  - 
    epoch: '1733014356.25097'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1733014353.71419'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1733014349.94464'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1733014347.79029'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1733014343.06117'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1733014341.83805'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1733014341.07361'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1733014339.02976'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1733014337.19977'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1733013848.81951'
    path: id/M/MA/MANWAR/Map-Tube-3.80.meta
    type: new
  - 
    epoch: '1733013848.81771'
    path: id/M/MA/MANWAR/Map-Tube-3.80.readme
    type: new
  - 
    epoch: '1733013848.79782'
    path: id/M/MA/MANWAR/Map-Tube-3.80.tar.gz
    type: new
  - 
    epoch: '1733013138.19373'
    path: id/S/SA/SANKO/At-0.19.meta
    type: new
  - 
    epoch: '1733013138.19223'
    path: id/S/SA/SANKO/At-0.19.readme
    type: new
  - 
    epoch: '1733013138.16475'
    path: id/S/SA/SANKO/At-0.19.tar.gz
    type: new
  - 
    epoch: '1733012281.79189'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1733012281.76428'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1733012281.42874'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1733011656.7906'
    path: id/P/PE/PERLANCAR/Comparer-file_size-0.001.meta
    type: new
  - 
    epoch: '1733011656.78871'
    path: id/P/PE/PERLANCAR/Comparer-file_size-0.001.readme
    type: new
  - 
    epoch: '1733011656.77066'
    path: id/P/PE/PERLANCAR/Comparer-file_size-0.001.tar.gz
    type: new
  - 
    epoch: '1733011653.86384'
    path: id/S/SA/SANKO/At-0.19-TRIAL.tar.gz
    type: new
  - 
    epoch: '1733011141.83633'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1733011141.82636'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1733011141.76483'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1733011141.67718'
    path: 00whois.xml
    type: new
  - 
    epoch: '1733011141.66762'
    path: 00whois.html
    type: new
  - 
    epoch: '1733010749.27578'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1733009681.66181'
    path: id/Z/ZA/ZARABOZO/CHECKSUMS
    type: new
  - 
    epoch: '1733008073.74022'
    path: id/G/GE/GENE/Music-Dice-0.0101.meta
    type: new
  - 
    epoch: '1733008073.73874'
    path: id/G/GE/GENE/Music-Dice-0.0101.readme
    type: new
  - 
    epoch: '1733008073.72506'
    path: id/G/GE/GENE/Music-Dice-0.0101.tar.gz
    type: new
  - 
    epoch: '1733007542.46511'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.tar.gz
    type: delete
  - 
    epoch: '1733007542.46226'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.readme
    type: delete
  - 
    epoch: '1733007542.44503'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.meta
    type: delete
  - 
    epoch: '1733007519.08665'
    path: id/G/GE/GENE/Music-Dice-0.0100.meta
    type: new
  - 
    epoch: '1733007519.08525'
    path: id/G/GE/GENE/Music-Dice-0.0100.readme
    type: new
  - 
    epoch: '1733007519.07165'
    path: id/G/GE/GENE/Music-Dice-0.0100.tar.gz
    type: new
  - 
    epoch: '1733007143.07819'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1733007041.82639'
    path: id/S/SC/SCHWIGON/String-Diff-0.10.meta
    type: new
  - 
    epoch: '1733007041.825'
    path: id/S/SC/SCHWIGON/String-Diff-0.10.readme
    type: new
  - 
    epoch: '1733007041.81068'
    path: id/S/SC/SCHWIGON/String-Diff-0.10.tar.gz
    type: new
  - 
    epoch: '1733006641.77489'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.06.meta
    type: new
  - 
    epoch: '1733006641.7735'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.06.readme
    type: new
  - 
    epoch: '1733006641.7576'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.06.tar.gz
    type: new
  - 
    epoch: '1733005000.04718'
    path: id/D/DC/DCANTRELL/Games-Dice-Advanced-1.2.meta
    type: new
  - 
    epoch: '1733005000.04576'
    path: id/D/DC/DCANTRELL/Games-Dice-Advanced-1.2.readme
    type: new
  - 
    epoch: '1733005000.03091'
    path: id/D/DC/DCANTRELL/Games-Dice-Advanced-1.2.tar.gz
    type: new
  - 
    epoch: '1733003941.80766'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.tar.gz
    type: delete
  - 
    epoch: '1733003941.80536'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.readme
    type: delete
  - 
    epoch: '1733003941.7919'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.meta
    type: delete
  - 
    epoch: '1733000265.16736'
    path: id/N/NE/NERDVANA/Math-3Space-0.008.meta
    type: new
  - 
    epoch: '1733000265.16608'
    path: id/N/NE/NERDVANA/Math-3Space-0.008.readme
    type: new
  - 
    epoch: '1733000265.14445'
    path: id/N/NE/NERDVANA/Math-3Space-0.008.tar.gz
    type: new
  - 
    epoch: '1732992744.86882'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1732991819.442'
    path: id/T/TI/TIMLEGGE/IO-Compress-Brotli-0.019.meta
    type: new
  - 
    epoch: '1732991819.44067'
    path: id/T/TI/TIMLEGGE/IO-Compress-Brotli-0.019.readme
    type: new
  - 
    epoch: '1732991819.20873'
    path: id/T/TI/TIMLEGGE/IO-Compress-Brotli-0.019.tar.gz
    type: new
  - 
    epoch: '1732985544.93619'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1732980341.76713'
    path: id/C/CP/CPANIC/CHECKSUMS
    type: new
  - 
    epoch: '1732979735.89674'
    path: id/M/MA/MANWAR/Map-Tube-3.79.meta
    type: new
  - 
    epoch: '1732979735.89514'
    path: id/M/MA/MANWAR/Map-Tube-3.79.readme
    type: new
  - 
    epoch: '1732979735.8781'
    path: id/M/MA/MANWAR/Map-Tube-3.79.tar.gz
    type: new
  - 
    epoch: '1732979177.86606'
    path: id/J/JA/JANESKIL/Tools/Daje-Generate-0.08.meta
    type: new
  - 
    epoch: '1732979177.86477'
    path: id/J/JA/JANESKIL/Tools/Daje-Generate-0.08.readme
    type: new
  - 
    epoch: '1732979177.84948'
    path: id/J/JA/JANESKIL/Tools/Daje-Generate-0.08.tar.gz
    type: new
  - 
    epoch: '1732978362.90839'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1732972270.70696'
    path: id/S/SC/SCHWIGON/String-Diff-0.09.meta
    type: new
  - 
    epoch: '1732972270.7055'
    path: id/S/SC/SCHWIGON/String-Diff-0.09.readme
    type: new
  - 
    epoch: '1732972270.68902'
    path: id/S/SC/SCHWIGON/String-Diff-0.09.tar.gz
    type: new
  - 
    epoch: '1732971542.07913'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0006.tar.gz
    type: delete
  - 
    epoch: '1732971542.07647'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0006.readme
    type: delete
  - 
    epoch: '1732971542.0626'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0006.meta
    type: delete
  - 
    epoch: '1732970555.37576'
    path: id/M/MA/MANWAR/Map-Tube-3.78.meta
    type: new
  - 
    epoch: '1732970555.37414'
    path: id/M/MA/MANWAR/Map-Tube-3.78.readme
    type: new
  - 
    epoch: '1732970555.35841'
    path: id/M/MA/MANWAR/Map-Tube-3.78.tar.gz
    type: new
  - 
    epoch: '1732968993.87749'
    path: id/M/MA/MANWAR/Data-Verifier-0.66.meta
    type: new
  - 
    epoch: '1732968993.87586'
    path: id/M/MA/MANWAR/Data-Verifier-0.66.readme
    type: new
  - 
    epoch: '1732968993.85658'
    path: id/M/MA/MANWAR/Data-Verifier-0.66.tar.gz
    type: new
  - 
    epoch: '1732966815.00645'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20241130.001.meta
    type: new
  - 
    epoch: '1732966815.0051'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20241130.001.readme
    type: new
  - 
    epoch: '1732966814.99184'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20241130.001.tar.gz
    type: new
  - 
    epoch: '1732964341.77958'
    path: id/C/CP/CPANIC/Crypt-Fernet-0.0301.tar.gz
    type: delete
  - 
    epoch: '1732964341.77775'
    path: id/C/CP/CPANIC/Crypt-Fernet-0.0301.readme
    type: delete
  - 
    epoch: '1732964341.77584'
    path: id/C/CP/CPANIC/Crypt-Fernet-0.0301.meta
    type: delete
  - 
    epoch: '1732964341.77398'
    path: id/C/CP/CPANIC/Crypt-Fernet-0.03.tar.gz
    type: delete
  - 
    epoch: '1732964341.7715'
    path: id/C/CP/CPANIC/Crypt-Fernet-0.03.readme
    type: delete
  - 
    epoch: '1732964341.75801'
    path: id/C/CP/CPANIC/Crypt-Fernet-0.03.meta
    type: delete
  - 
    epoch: '1732963949.04217'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1732960342.65463'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1732956764.85969'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1732955908.29854'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.meta
    type: new
  - 
    epoch: '1732955908.29732'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.readme
    type: new
  - 
    epoch: '1732955908.28127'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.tar.gz
    type: new
  - 
    epoch: '1732954117.99723'
    path: id/W/WO/WORTHMINE/Captcha-reCAPTCHA-V3-0.06.meta
    type: new
  - 
    epoch: '1732954117.99607'
    path: id/W/WO/WORTHMINE/Captcha-reCAPTCHA-V3-0.06.readme
    type: new
  - 
    epoch: '1732954117.98038'
    path: id/W/WO/WORTHMINE/Captcha-reCAPTCHA-V3-0.06.tar.gz
    type: new
  - 
    epoch: '1732951235.77891'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1732950005.05716'
    path: id/G/GE/GENE/Music-ToRoman-0.2000.meta
    type: new
  - 
    epoch: '1732950005.05587'
    path: id/G/GE/GENE/Music-ToRoman-0.2000.readme
    type: new
  - 
    epoch: '1732950005.04312'
    path: id/G/GE/GENE/Music-ToRoman-0.2000.tar.gz
    type: new
  - 
    epoch: '1732945942.59808'
    path: id/H/HA/HAPPYBEAR/CHECKSUMS
    type: new
  - 
    epoch: '1732942367.42514'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
